body 		{ background:url(../img/bg.png) no-repeat #d3d3c9; margin:0px auto; font-family:Arial, Verdana; font-size:14px; color:#595959; background-size: cover; }

	a { text-decoration: none; color: inherit; }
	
	h1 { color:#616161; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:700;}
	h2 { color:#19c5e0; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:700;}
	p { color:#737373; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:500; }

	section.sub-nav { background:#00a8ff; padding:0px 0px 10px 0px; }
	section.sub-nav .call-us{ float:right;}
	section.sub-nav .call-us span.info{ font-family: 'Open sans', sans-serif; color:#fff; font-size:14px; font-style: Italic; font-weight:700; }
	section.sub-nav .call-us span.num { font-family: 'Open sans', sans-serif; color:#fff; font-size:14px; font-style: Italic; font-weight:700; }
	
	header { padding-top:15px; background:#fff; height:160px; border-bottom:1px solid #eee;}

	header a.logo	{ background:url('../img/logo.png') no-repeat;  float:left; height:90px; width:200px; text-decoration:none; text-indent: -9999px; }
	
	nav { float:right; padding-bottom: 5px; margin:15px 0px 25px 0px;}
	nav ul li { float: left; list-style-type: none;}
	nav ul li + li { margin-left: 2px; }
	nav ul li a { display: block; color:#717171; text-decoration: none; font-size:14px;font-family: 'Open Sans', sans-serif; font-weight:600; padding: 0 10px; line-height: 40px;}
	nav ul li a.active,
	nav ul li a:hover { color: #00a8ff; background: #ebebeb; border-radius:3px ; text-decoration: none; }
	
	section.bg { background:url('../img/bg.png') no-repeat #676767; height:450px; background-position: center; margin:0px auto; padding:0px; background-size: cover;}
	section.bg .intro { margin-top:250px; }
	section.bg .intro-r { float:right; margin-top:300px; }
	section.bg .intro h3 {font-family: 'Open Sans', sans-serif; font-size:34px; line-height:45px; font-weight:600; text-transform:uppercase; color: #fff; }
	section.bg .intro span.dik { font-weight:800; } 
	
	section.bg2 { background:url('../img/bg-2.png'); background-size: cover;  margin:0px auto; padding:40px 0px 20px 0px;}
	article.cont-bg { background:#fff; padding:10px 20px 20px 20px; border-top:10px solid #00a8ff; margin-top:11px;}
	article.cont-bg h2 { color:#616161; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; }
	article.cont-bg2 { background:#fff; padding:0px auto; margin:0px auto;}
	article.cont-bg2 h2 { color:#19c5e0; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:700; padding:20px 20px 4px 20px;}
	article.cont-bg2 p { color:#737373; font-family: 'Open Sans', sans-serif; font-size:12px; font-weight:500; padding:0px 15px 15px 20px;}
	article.cont-bg ul { list-style-type: none; padding: 0px; padding-right: 40px; }
	
	.submenu ul { width:100%; background:#fff; font-size:14px; list-style-type: none; float: left; padding: 20px; line-height:35px; font-weight:bold; }
	
section.sitemap { background:#39a9e4; padding-bottom:20px; color:#fff; margin:0px auto;}
section.sitemap h2 { color:#FFF; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:800;}
section.sitemap ul { font-size:12px; list-style-type: none; float: left; padding: 0px; padding-right: 40px; }
section.sitemap a { background:url('../img/li.png') no-repeat 0px 5px; padding:0px 15px; text-decoration: none; font-size:12px; font-family: 'Open Sans', sans-serif; color:#fff; font-weight:400;  line-height: 22px}

section.sitemap2 { background:#39a9e4; padding-bottom:20px; color:#fff; margin:0px auto; border-top:1px solid #fff; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px}
span.right { float:right; color:#464646; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:12px;}
span.right a { color:#464646; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight:400; }

	.slicknav_menu {
		display:none;
	}

@media screen and (max-width: 991px) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	nav { float:none;}
	nav ul li { float:none; list-style-type:none; display:inline; padding:0; margin:0; }
	nav ul li + li { margin:0px; }
	nav ul li a { display: block; color:#717171; text-decoration: none; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:600; padding: 0 10px; line-height: 40px;}
	nav ul li a.active,
	nav ul li a:hover { color: #FFF; background: #00a8ff; border-radius:3px ; text-decoration: none; }
}
a { font-size:16px; }
p { font-size:14px; }
@media screen and (max-width: 767px) {
	
	span.info { display: none; }	
	section.bg { display:none; }
	section.sub-nav { text-align:center; }
	section.sub-nav .call-us{ margin-top:10px; display: inline-block; float:none; }
	section.sub-nav .call-us span.num { padding:10px 30px 10px 30px; color: #FFF; background: #49e01b; border-radius:5px; font-size:16px; text-decoration: none;  }
	
	header { text-align:center; }
	header a.logo { float:none; display:inline-block; }

a { font-size:16px; }
p { font-size:14px; }
	
	
}